
body:before{
	background: linear-gradient(180deg, rgba(125, 95, 253, 0.3) 0%, rgba(255, 255, 255, 0.3) 100%);
}
.top_menu_section{
	margin-bottom:20px;
}
.bread_list{
	margin-bottom:25px;
}
.bread_list ul{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    gap: 5px;
}
.bread_list ul li{
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    gap: 5px;
}
.bread_list ul li:after{
	content:'/';
	font-family: "Fixel Variable", sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #b0b0b0;
}
.bread_list ul li:last-child:after{
	content:unset;
}
.bread_list ul li a,
.bread_list ul li span{
	font-family: "Fixel Variable", sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #b0b0b0;
}
.bread_list ul li a:hover{
	text-decoration:underline;
}

/* FAQ */
.faq{
	margin-bottom:16px;
	z-index: 5;
    position: relative;
}
.faq .faq_section{
	border-radius: 20px;
	background: #fff;
	padding:31px 43px;
}
.faq .faq_section .title_sec{
	margin-bottom:35px;
	font-family: "Fixel Variable", sans-serif;
	font-weight: 600;
	font-size: 36px;
	color: #000;
}
.faq .faq_section .faq_row.wait{
	filter: blur(5px);
}
.faq .faq_section .faq_row{
	display:flex;
	flex-direction: row;
    flex-wrap: wrap;
	gap:21px;
	row-gap:9px;
    align-items: flex-start;
	min-height: 200px;
}
.faq .faq_section .faq_row .faq_item{
	border: 1px solid #dde2ea;
	background: #f1f3f6;
	border-radius: 12px;
	width:calc(50% - 21px);
}
.faq .faq_section .faq_row .faq_item .question{
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 15px;
	color: #1a1a1a;
	display:flex;
	width:100%;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
	padding:18px 25px;
	cursor:pointer;
}
.faq .faq_section .faq_row .faq_item .question:after{
	display:block;
	content:'';
	background-image: url("data:image/svg+xml,%3Csvg width='10' height='5' viewBox='0 0 10 5' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 1L5.00065 4L9 1' stroke='%23969696' stroke-linecap='round' stroke-linejoin='round' /%3E%3C/svg%3E");
	min-width:10px;
	width:10px;
	height:5px;
}
.faq .faq_section .faq_row .faq_item .answer{
	height:0;
	overflow:hidden;
}
.faq .faq_section .faq_row .faq_item.active .answer{
	padding: 0 25px 25px;
	height:auto;
}
.faq .faq_section .faq_row .faq_item.active .answer a{
	font-family: "Fixel Variable", sans-serif;
    font-weight: 600;
    text-decoration: underline;
    color: #7d5ffd;
}

/* FAQ SEARCH */
.filter_faq_sec{
	margin-bottom:30px;
}
.filter_faq_sec .filter_faq_row{
	width:940px;
	max-width:100%;
	padding:20px;
	border-radius: 15px;
	background:#FFF;
	margin:0 auto;
}
.filter_faq_sec .filter_faq_row .filter_faq{
	display:flex;
	gap:10px;
	width:100%;
}
.filter_faq_sec .filter_faq_row .filter_faq input{
	width:100%;
	border:none;
}
.filter_faq_sec .filter_faq_row .filter_faq button{
	font-family: "Fixel Variable", sans-serif;
	font-weight: 600;
	font-size: 14px;
	text-align: center;
	color: #fff;
	border-radius: 12px;
	background: #7d5ffd;
	padding:10px 40px;
	border:none;
}

@media screen and (max-width:675px){
	.faq .faq_section{
		padding:20px;
	}
	.faq .faq_section .faq_row{
		flex-direction:column;
	}
	.faq .faq_section .faq_row .faq_item{
		width:100%;
	}
}